Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: samir kumar <[email-masked]>
Date: Sun, 27 Jan 2013 12:12:12 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "samir kumar" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Sunday, January 27, 2013 12:09:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Hi Sir! 

Name: Katrina F Adams 
Email: [email-masked] 
Contact Number:250-585-43413 
Bast time:In the afternoon or evening 

Does your corporation help pay all debt then we pay you a monthly bill? Or put all the debt into one payment? 
Dane has joined the chat. 
Dane (11:23:54) : Hi, this is Dane. Would you like to know how our program works? 
Katrina and Harry (11:28:18) : Yes please 
Dane (11:26:16) : First of all…..We take over the management of your debts. 
Dane (11:26:17) : You make one low monthly payment into our Government supervised trust account. 
Dane (11:26:23) : First of all…..We take over the management of your debts. 
Dane (11:26:29) : You make one low monthly payment into our Government supervised trust account. 
Dane (11:26:39) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Dane (11:26:42) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Dane (11:27:09) : Would you like to know if you can qualify for the program? 
Katrina and Harry (11:31:50) : Yes I really would. 
Dane (11:28:52) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Dane (11:29:17) : Could you please let me know your Full Name and Contact number? 
Katrina and Harry (11:33:59) : Well between my fiance and I both have some pretty bad debt. 
Katrina and Harry (11:34:11) : my full name is Katrina F Adams 
Katrina and Harry (11:34:23) : and my fiance's full name is Harry T Bowker 
Katrina and Harry (11:34:55) : and our contact number is 250-585-43413 
Dane (11:31:11) : Thank you for the details. 
Dane (11:31:18) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Dane (11:31:29) : What is the best time to reach you? 
Katrina and Harry (11:35:35) : Ok 
Katrina and Harry (11:35:51) : In the afternoon or evening 
Dane (11:34:44) : Okay. 
Dane (11:34:52) : We will be contacting you soon with the detailed information. 
Dane (11:34:59) : Thanks for visiting Debt Managers. 
Katrina and Harry (11:39:24) : ok thank you 
Dane (11:36:09) : Bye 
Katrina and Harry (11:40:27) : Bye 
The party has left or disconnected. Chat session has ended. 
-- 

REGARDS: :SAMIR KUMAR